Subject: Re: [Bitcoin-development] The forums...

From: Chris Acheson <[email-masked]>
Date: Mon, 18 Jul 2011 16:08:46 -0400

I've been pushing for the Bitcoin Stack-Exchange as our main
user/merchant support site:

<http://area51.stackexchange.com/proposals/30763/bitcoin-crypto-currency>

I think the Stack Exchange format is ideal, since the
acceptable/unacceptable topics are defined in advance, and it has a good
user moderation/reputation system.  The site will be for technical and
conceptual questions only, no politics or philosophy, and obviously no
buying and selling.  This makes it unattractive to the kooks and
hucksters, and therefore unattractive to the trolls as well.

At the time of this writing, we still need 64 more people to commit to
using the site before it will launch, 48 of which need to be established
Stack Exchange users.  At the rate we've been going, the site should be
up around the end of August.  I'd like to make it happen before then, so
please join up!